body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form {
    margin: 0;
    padding: 0;
}

body {
    font-size: 12px;
    color: #000000;
}

td {
    font-size: 12px;
}

ol,
ul {
    list-style: none;
}

fieldset,
img {
    border: 0;
}

img{
	vertical-align: middle;
}
:focus {
    outline: 0;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #ff0000;
    text-decoration: underline;
}

.clear {
    clear: both;
}

.clearfix {
    display: inline-block;
}


/*\*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}


/**/

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

#nav td {
    color: #ffffff;
    font-size: 14px;
}

#nav td span {
    width: 2px;
    padding: 0 10px;
    color: #ffffff;
}

#nav a {
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

#nav a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.mt10 {
    margin-top: 10px;
}

.texthidden {
    direction: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text_width220 .texthidden {
    width: 220px;
}

.text_width170 .texthidden {
    width: 170px;
}

.text_width900 .texthidden {
    width: 860px;
}

.text_width980 .texthidden {
    width: 980px;
}

.text_width130 .texthidden {
    width: 130px;
}

.text_width230 .texthidden {
    width: 230px;
}

.text_width320 .texthidden {
    width: 320px;
}

.text_width340 .texthidden {
    width: 340px;
}

.text_width360 .texthidden {
    width: 360px;
}

.text_width425 .texthidden {
    width: 425px;
}

.lh20 {
    line-height: 20px;
}

.lh24 {
    line-height: 24px;
}

.f14 {
    font-size: 14px;
}

.border_1 {
    border: 1px solid #fdb354;
}

.title_1 {
    font-size: 14px;
    color: #277EDD;
    font-weight: bold;
}

.title_2 {
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}

.title_3 {
    color: #FFFFFF;
}

.title_4 {
    font-size: 14px;
    color: #015899;
    font-weight: bold;
}

.pic_list {
    width: 970px;
    margin: 0 auto;
}

.pic_list li {
    width: 20%;
    float: left;
    overflow: hidden;
    display: inline;
    text-align: center;
    margin-top: 10px;
}

.pic_list li div {
    width: 168px;
    height: 168px;
    overflow: hidden;
    margin: 0 auto;
}

.pic_list li a img {
    width: 160px;
    height: 120px;
    border: solid 1px #DCDDDD;
    padding: 3px;
}

.pic_list li p {
    width: 168px;
    display: block;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
}

.article_list .icon {
    display: block;
    width: 10px;
    height: 10px;
    background: url("TLimagescommonr.gif") no-repeat;
}

.content {
    font-size: 16px;
    line-height: 30px;
}

.pn11 {
    color: #000000;
    font-size: 11pt;
    line-height: 150%;
}

.tab_1 {
    height: 34px;
}

.tab_1 li {
    float: left;
    margin-right: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}

.tab_1 li a {
    width: 88px;
    height: 34px;
    line-height: 34px;
    display: block;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    background-image: url(TLimagesminzhengju2013img32.jpg);
    background-repeat: repeat-x;
    color: #ffffff;
}

.tab_1 li a.current {
    background-image: url(TLimagesminzhengju2013img34.jpg);
    font-weight: bold;
    color: #ffffff;
}

#business {
    width: 258px;
    overflow: hidden;
}

#business li {
    padding-left: 15px;
    width: 71px;
    height: 31px;
    line-height: 24px;
    display: inline;
    float: left;
    background: url(TLimageswsj2012img_21.jpg) 0px 7px no-repeat;
}

#business02 li {
    padding-left: 15px;
    width: 200px;
    height: 31px;
    line-height: 24px;
    display: inline;
    float: left;
    background: url(TLimageswsj2012img_21.jpg) 0px 7px no-repeat;
}

.site_link li {
    width: 165px;
    display: inline;
    line-height: 24px;
    overflow: hidden;
    float: left;
}

#marquee_special {
    height: 48px;
    width: 968px;
    overflow: hidden;
}

#marquee_special div {
    height: 48px;
    width: 170px;
    margin-right: 5px;
    margin-left: 5px;
}

.zi01 {
    font-size: 12px;
    color: #FFF;
}

.zi02 {
    font-size: 14px;
    font-weight: bold;
    color: #f14e19;
}

.zi03 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

.zi03 a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.zi03 a {
    color: #FFFFFF;
}

.zi04 {
    font-size: 14px;
    color: #FFF;
}

.tab_2 {
    height: 24px;
    margin-left: 10px;
    border-left: solid 1px #fdb354;
}

.tab_2 li {
    float: left;
    border-right: solid 1px #fdb354;
    ;
}

.tab_2 li a {
    width: 66px;
    height: 26px;
    line-height: 26px;
    display: block;
    font-size: 12px;
    text-align: center;
    color: #000000;
    text-decoration: none;
}

.tab_2 li a.current {
    background: #ffffff;
    font-weight: bold;
    color: #f14e19;
}

#marquee_link {
    width: 180px;
    height: 140px;
    overflow: hidden;
}

#marquee_link .div {
    width: 180px;
    height: 140px;
    margin: 0 10px;
    overflow: hidden;
}

#marquee_link img {
    width: 174px;
    height: 116px;
    padding: 2px;
    border: solid 1px #CCCCCA;
}

#marquee_link p {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
}

.site_link li {
    width: 164px;
    display: inline;
    line-height: 24px;
    overflow: hidden;
    float: left;
}

#marquee_top {
    height: 24px;
    width: 860px;
    overflow: hidden;
    line-height: 24px;
}

#scroll_pic {
    width: 975px;
    height: 152px;
    margin: 0 auto;
    overflow: hidden;
}

#scroll_pic li {
    float: left;
    display: inline;
    width: 168px;
    height: 152px;
    margin: 0 14px 0 13px;
}

#scroll_pic li img {
    width: 160px;
    height: 120px;
    padding: 2px;
    border: solid 1px #cccccc;
}

#scroll_pic p {
    height: 20px;
    line-height: 20px;
    margin-top: 4px;
    text-align: center;
    overflow: hidden;
}

#article {}

#article .title {
    line-height: 30px;
    font-family: ????, ??;
    font-size: 22px;
    text-align: center;
    padding-bottom: 10px;
}

#article .info {
    border-top: 2px solid #CC3300;
    margin-bottom: 15px;
}

#article .content,
#article .content p {
    font-size: 14px;
    line-height: 180%;
}

#article .content p {
    padding-bottom: 10px;
}
.dt{
	font-size: 12px;
	font-family: 宋体;
	color: #999;
}